[package]
name = "ssw"
version = "0.1.0"
edition = "2021"
description = "A pretty basic web server, derived from the final chapter of the Rust book."

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html
[profile.release]
opt-level = 3
strip = true
lto = true
codegen-units = 1

[dependencies]
clap = { version = "4.0.32", features = ["derive"] }
config = "0.13.3"
